@charset "UTF-8";

.redBtn {
background: #f5112c;
background: linear-gradient(0deg,rgba(195, 13, 35, 100) 0%, rgba(245, 17, 44, 100) 100%);
-webkit-box-shadow: 0px -5px 0px 0px #c30d23 inset;
box-shadow: 0px -5px 0px 0px #8f0a19 inset;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.contsTtl .brownH {
  background: #4a1c14;
}
.greenBtn {
  background-color: #006663;
  -webkit-box-shadow: 0px -5px 0px 0px #003a38 inset;
  box-shadow: 0px -5px 0px 0px #003a38 inset;
}
.contsImg {
	padding: 0 8.3333% 3.125%;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}